跳轉到主要內容
GET
/
v2
/
kyt
/
withdrawal
/
{withdrawalId}
/
address-identifications
KYT - 取得提款地址標識
curl --request GET \
  --url https://api.chainstream.io/v2/kyt/withdrawal/{withdrawalId}/address-identifications \
  --header 'Authorization: Bearer <token>'
{
  "chainalysisIdentifications": [
    {
      "addressName": "SANCTIONS: OFAC SDN: Xiaobing Yan",
      "categoryId": 3,
      "description": "This specific address 12QtD5BFwRsdNsAZY76UVE1xyCGNTojH9h within the cluster has been identified..."
    }
  ],
  "customAddresses": [
    "<unknown>"
  ]
}

授權

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

路徑參數

withdrawalId
string
必填

提款 ID

回應

200 - application/json
chainalysisIdentifications
object[]

Chainalysis 地址標識列表

customAddresses
any[]

自訂地址列表